
<h4>Admin App</h4>

<a routerLink="/admin/dashboard" >Dashboard</a> | 
<a routerLink="/admin/skill" >Skill Manager</a> | 
<a routerLink="/admin/disposition" >Disposition Manager</a> | 
<a routerLink="/admin/tfn" >TFN Manager</a>

<router-outlet></router-outlet>